- "name": "Lemming Reavers"
  "color": "#add8e6"
  "children":
  - "name": "Overview"
    "pretext": "The Lemming Reavers are nomads desperate to survive a brutal upcoming winter. They hunt for supplies in the form of **CACHES** scattered throughout the Woodlands. They grant powerful boons and victory points to the Lemmings, but other factions can claim them as their own. As they spread across the map, they must manage their **UPKEEP** and protect their **ENCAMPMENTS** from enemy raiders."
  - "name": "Faction Rules and Abilities"
    "children":
    - "name": "Crafting."
      "text": "The Lemmings craft during Daylight by activating encampments."
    - "name": "Caches."
      "text": "The Lemmings have eight cache tokens, two of each type."
      "children":
      - "name": "Removal Condition."
        "text": "Caches can only be removed or moved by a player if no other enemy pieces are in the clearing."
        "children":
        - "name": "Clearing the Clearing."
          "text": "If an enemy uses an effect that removes all enemy pieces _(such as Revolt)_, and a cache would be the only enemy piece remaining, they remove the cache as well."
        - "name": "Clockwork Cache Removal."
          "text": "If a bot would target a cache for battling or removal effects while other enemy pieces are in the cache’s clearing, they ignore the cache and choose another target."
      - "name": "Scouting Reward."
        "text": "When another player removes a cache off the map, they immediately trigger its removal effect and you score one victory point."
        "children":
        - "name": "Provisions Removal."
          "text": "The player removing the cache may place two warriors in the clearing from which the cache was removed, or they may flip an exhausted item face up on their faction board."
        - "name": "Depot Removal."
          "text": "The player removing the cache may take a move or initiate a battle in any clearing."
        - "name": "Reserve Removal."
          "text": "The player removing the cache scores one extra victory point _(two in total)_(`rule:3.2.1`)"
        - "name": "Loot Removal."
          "text": "The player removing the cache draws one card."
    - "name": "Encampments."
      "text": "The Lemmings have 5 encampments."
      "children":
      - "name": "Raided."
        "text": "When an encampment is removed, the Lemmings return a cache from their faction board back to the supply."
    - "name": "Upkeep."
      "text": "The Lemmings cannot place warriors if they would have 10 or fewer warriors remaining in their supply. This limit is decreased by 5 warriors for each provisions token on their faction board."
      "children":
      - "name": "Idle Warriors."
        "text": "The Lemmings may store warriors from your supply in the Idle Warriors box. Warriors there are still in their supply; it is purely cosmetic and serves as a reminder for the Upkeep."
  - "name": "Faction Setup"
    "children":
    - "name": "Step 1: Gather Supplies."
      "text": "Form supplies of 25 warriors and 8 caches."
    - "name": "Step 2: Place Encampment and Starting Warriors."
      "text": "Place 1 encampment and 4 warriors in a corner clearing that is not the starting corner clearing of another player and, if possible, is diagonally opposite from a starting corner clearing."
    - "name": "Step 3: Set Aside Idle Warriors."
      "text": "Set aside 10 warriors from your supply into the Idle Warrior box."
    - "name": "Step 4: Fill Encampment Track."
      "text": "Place your 4 remaining encampments on your Encampments track from right to left."
  - "name": "Birdsong"
    "pretext": "Your Birdsong has two steps in the following order."
    "children":
    - "name": "Arrive."
      "text": "Place two warriors in the map clearing with the fewest total pieces where Lemming warriors can be placed."
    - "name": "Recruit."
      "text": "Place one warrior at each encampment."
    - "name": "Scout."
      "text": "Place a cache from your supply in a clearing without Lemming pieces. You may repeat this action any number of times for each pair of matching cards you spend; the cards must match the clearing you place the cache in."
  - "name": "Daylight"
    "pretext": "Your Daylight has three steps in the following order."
    "children":
    - "name": "Craft."
      "text": "You may activate encampments to craft cards."
    - "name": "Rally."
      "text": "You may take up to three actions – plus one action per depot token on your faction board – in any order and number, as follows."
      "children":
      - "name": "Scour."
        "text": "Take up to two moves. When you move from a clearing, you must have a Lemming piece remaining there."
      - "name": "Battle."
        "text": "Initiate a battle."
      - "name": "Build with Garrison."
        "text": "Place an encampment and a warrior in a clearing you rule without an encampment or a cache, and score the victory points listed on the space uncovered on your faction board. You may only take this action once per turn."
    - "name": "Seize."
      "text": "For each reserve token on your faction board, you may either initiate a battle in a clearing with a cache OR take a move into a clearing with a cache and then, if you wish, initiate a battle in the destination clearing."
  - "name": "Evening"
    "pretext": "Your Evening has three steps in the following order."
    "children":
    - "name": "Plunder."
      "text": "For each encampment on the map, you may move a cache to your faction board, as follows."
      "children":
      - "name": "Choose Clearing."
        "text": "Choose a clearing with a cache, a Lemming warrior, and no enemy pieces.(LR.2.2.I - Removal Condition.)"
      - "name": "Spend Card."
        "text": "Spend a card matching the suit of the chosen clearing."
      - "name": "Move Cache."
        "text": "Move the cache from the chosen clearing to the leftmost slot of its type on your faction board."
    - "name": "Draw and Discard."
      "text": "Draw one card, plus one card per loot token on your faction board. Then, if you have more than five cards in your hand, discard cards of your choice until you have five."
  - "name": "Cache Token Reference"
    "children":
    - "name": "Provisions."
      "text": "For each provision token on your faction board, your Upkeep’s warrior placement cap is increased by 5."
    - "name": "Depot."
      "text": "For each depot token on your faction board, you may take an extra Scour or Battle action in Daylight."
    - "name": "Reserve."
      "text": "For each provision token on your faction board, you may take a Seize action in Daylight."
    - "name": "Loot."
      "text": "For each loot token on your faction board, draw another card in Evening."
